<HELPXML>
	<DATAMANAGER>M10-PRU003-2HELP1</DATAMANAGER>
	<SHOWN>
		<COL>mbu2.bu2id</COL>
		<COL>mbu2.tdesc</COL>
		<COL>mbu2.edesc</COL>	
		<COL>mbu2.active</COL>
		<COL>mbu2.create_date</COL>	
		<COL>mbu2.expire_date</COL>
		<COL>mbu2.objective</COL>	
		<COL>mbu2.remark</COL>
		<COL>mbu2.extention</COL>	
		<COL>mbu2.short_name</COL>
		<COL>mbu2.sub_ordinate</COL>
		<COL>mbu2.consolidate</COL>	
	</SHOWN>
	<ORDER>
		<COL>mbu2.bu2id</COL>		
	</ORDER>
	<SEARCH>
		<COL>bu2id</COL>
	</SEARCH>
	<RETURN>
		<COL>bu2id</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
